Reply To: itms-90809 deprecated api usage

#59202

Harry
Keymaster

Hello

Install this webview plugin

cordova plugin add cordova-plugin-wkwebview

npm i cordova-plugin-wkwebview

See in the above message suggested to add this plugin for better security, The plugin you installed for webview is no longer accepted.